pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: CONFLICT: gnupg and gnupg2

On Wed, Dec 16, 2009 at 10:23:17PM +0900, OBATA Akio wrote:
> Now, security/gnupgp and gnupgp2 both install man/man1/gpg-zip, so conflict.
> Is it missing installation of bin/gpg-zip from tools for gnupgp2, and exactly 
> conflict?
> Or should be renamed to gpg2-zip?
> Or should not install the man page and avoid conflict?

We could rename gnupg's version to gpg1-zip.

We should find out why gnugp2 doesn't install it though.

Home | Main Index | Thread Index | Old Index